import React from "react";
import "../init";
import PropTypes from "prop-types";
export interface ErrorMessageProps {
    children: React.ReactNode;
    className?: string;
}
export declare const ErrorMessage: {
    ({ children, className }: ErrorMessageProps): JSX.Element;
    propTypes: {
        children: PropTypes.Validator<PropTypes.ReactElementLike>;
        className: PropTypes.Requireable<string>;
    };
};
