/// <reference types="react" />
declare type ManagedFormElement = UnmanangedFormElement & {
    onChange: (v: string) => void;
    value: string;
};
declare type UnmanangedFormElement = {
    className?: string;
    disabled?: boolean;
    label?: React.ReactNode;
    nullable?: boolean;
};
export declare type FormElement = (ManagedFormElement | UnmanangedFormElement);
export {};
