type ManagedFormElement = UnmanangedFormElement & {
  onChange: (v: string) => void;
  value: string;
}

type UnmanangedFormElement = {
  className?: string;
  disabled?: boolean;
  label?: React.ReactNode;
  nullable?: boolean;
}

export type FormElement =
  & (ManagedFormElement | UnmanangedFormElement)
